@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	color: #000000;
	/*font-family: "Trebuchet MS", Helvetica, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	/*background:url('../images/mainbg.jpg') top center;*/
	background-repeat:repeat-x;
	line-height:25px;
	overflow-y:scroll;
	overflow-style:auto;
	overflow-x:hidden
}
img { border:none }
a {
	text-decoration:none;
	border:0;
	outline:0;
	hlbr:expression(this.onFocus=this.blur());
}
a:link {
	color:#caaa40;  /* b7a479  997500  */
	text-decoration:underline
}
a:visited {
	color:#caaa40;
	text-decoration:underline
}
a:hover {
	color:#CC0000;
	text-decoration:none
}
#logo {
	position:absolute;
	float:left;
	top:30px;
}
#lang {
	float:right;
	height:27px;
}
#titletag1 {
	background:url('../images/titletag1.jpg');
	background-position:left;
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-indent:22px;
	font-size:16px;
	font-weight:bold;
	margin-left:10px;
	float:left
}
#leftcontent {
	width:260px;
	height:230px;
	float:left;
	font-size:12px;
	background:url('../images/sshadow.jpg');
	background-position:right;
	background-repeat:no-repeat;
	padding:10px 10px 0 10px;
	margin:10px 0 0 5px;
	/*background-color:#330099*/
	overflow: hidden;
}
#rightcontent {
	width:260px;
	height:230px;
	float:left;
	font-size:12px;
	padding-top:10px;
	margin:10px 0 0 5px;
	/*background-color:#330099*/
}
#titletag2 {
	background:url('../images/titletag2.jpg');
	background-position:left;
	background-repeat:no-repeat;
	color:#9c0038;
	text-indent:22px;
	font-size:16px;
	font-weight:bold;
	float:left
}
#more {
	float:right;
	margin-right:3px;
	font-size:11px;
	font-weight:bold
}
#contxt {
	text-align:justify;
}
#contxt li {
	line-height:15px
}
#newsbox {
	padding:10px 0 0 0;
	margin:0 0 0 20px
}
#newsbox li {
	margin-bottom:10px;
	font-weight:bold
}
.dateno {
	font-size:11px
}
#newsbody {
	position:relative;
	width:230px;  
	height:250px;
	color:#CCCCCC;
	/*background-color:#330066*/
	/*padding:0px 33px 0px 33px;*/
	/*background:url('../images/newsbody.jpg');*/
}
#newsrow {
	position:relative;	
	width:150px;
	height:20px;
	margin-bottom:10px;
	padding-top:0px;
}
#artist_news_desc {
	width:175px;
	height:auto;
	font-size:12px;
	font-weight:bold;
	color:#6b7572;
	line-height:15px;
	margin-left:0px;
	margin-top:7px;
	float:left
}
#artist_news_desc a:link {
	color:#b7a479
}
#artist_news_desc a:visited {
	color:#b7a479
}
#artist_news_desc a:hover {
	color:#9c0038
}
.newsdate {
	width:auto;
	height:5px;
	font-size:10px;
	line-height:11px;
	color:#000000;
	float:right;
	margin-top:5px
}
#footer {
	width:999px;
	height:65px; /* 85 */
	color:#999;
	font-size:12px;
	text-indent:25px
}
#copyr {
	float:left;
	margin-top:10px;
}
#power {
	float:right;
	margin-top:10px;
	margin-right:10px
}
#navline {
	width:700px;
	height:30px;
	padding-left:25px;
	padding-top:7px;
	font-size:12px
}
#navline a:link {
	color:#ae1010
}
#navline a:visited {
	color:#ae1010
}
#navline a:hover {
	color:#ae1010
}
#sub_con {
	width:750px;
	height:auto;
	text-align:justify;
	margin-left:25px;
	font-size:13px;
	padding-bottom:20px
}
#error_msg {
	color:red;
	background-color:#fdf6af;
}